Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 988733 - [origin_ui_57]The user info page of admin console is not displayed correctly.
Summary: [origin_ui_57]The user info page of admin console is not displayed correctly.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Jessica Forrester
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-26 09:22 UTC by Yujie Zhang
Modified: 2015-05-15 01:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-07 22:57:04 UTC
Target Upstream Version:


Attachments (Terms of Use)
display error on user info page (deleted)
2013-07-26 09:22 UTC, Yujie Zhang
no flags Details

Description Yujie Zhang 2013-07-26 09:22:53 UTC
Created attachment 778719 [details]
display error on user info page

Description of problem:

Searched the info of a user using user account, found that the /admin-console/users/$user_account is not displayed correctly. Details see in attachment.

Version-Release number of selected component (if applicable):

devenv_3565

How reproducible:
always

Steps to Reproduce:
1.Go to /admin-console
2.Click the "Search" button
3.Input user account and click the search button

Actual results:

The user info page is not displayed correctly, details see in attachment.

Expected results:

The user info page should be displayed correctly.

Additional info:

Comment 1 Jessica Forrester 2013-07-26 18:38:04 UTC
Fix in https://github.com/openshift/origin-server/pull/3185

Headers will not overflow and will be truncated with ...  the full header is available as hover text.

Comment 2 openshift-github-bot 2013-07-26 21:02:15 UTC
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/5a03ec5a6c07b89c37cd6d9308cc75ee78e108cb
Bug 988733 - admin console page headers overflow

Comment 3 Yujie Zhang 2013-07-29 06:53:23 UTC
Tested on devenv_3572, the user name will be truncated with ..., so the page can be displayed correctly, verify this bug, thanks.


Note You need to log in before you can comment on or make changes to this bug.